<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="rectangle"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient android:startColor="#ff545559" android:endColor="#ff000d1f" android:angle="270.0" />
    <corners android:radius="@dimen/_8dp" />
</shape>